1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Devhook on 3.03 oe-c

Discussion in 'Sony PSP - Mod and firmware discussion' started by Dr1ver, Aug 3, 2007.

  1. Dr1ver

    Dr1ver Regular member

    Joined:
    Jun 20, 2007
    Messages:
    1,904
    Likes Received:
    0
    Trophy Points:
    46
    Does anyone know how to install devhook on 3.03 oe-c?
    because i have a couple of backed up umd's and want to play them.
     
  2. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    U dont need devhook for oe
     
  3. Dr1ver

    Dr1ver Regular member

    Joined:
    Jun 20, 2007
    Messages:
    1,904
    Likes Received:
    0
    Trophy Points:
    46
    But when i go to play the games i get an error then it just doesn't work?? I did downgrade from 3.50 with the noobz downgrader is this what might be effecting it?
     
  4. btjl90

    btjl90 Regular member

    Joined:
    Jul 23, 2007
    Messages:
    333
    Likes Received:
    0
    Trophy Points:
    26
    ur error most likely is the outdated firmware. the games require later firmware such as 3.40oea or 3.52 m33, thus flash ur psp to that version. that should solve the problem
     

Share This Page